application: unsetVerifiedPublisher
Namespace: microsoft.graph
Important
APIs under the /beta version in Microsoft Graph are subject to change. Use of these APIs in production applications is not supported. To determine whether an API is available in v1.0, use the Version selector.
Unset the the verifiedPublisher previously set on an application, removing all verified publisher properties. For more information, see Publisher verification.
Permissions
| Permission type | Permissions (from least to most privileged) |
|---|---|
| Delegated (work or school account) | Application.ReadWrite.All |
| Delegated (personal Microsoft account) | Not supported |
| Application | Not supported |
HTTP request
POST /applications/{id}/unsetVerifiedPublisher
Request headers
| Name | Description |
|---|---|
| Authorization | Bearer {token}. Required. |
Request body
Do not supply a request body for this method.
Response
If successful, this method returns a 204 No Content response code.
Example
Request
The following is an example of the request.
POST https://graph.microsoft.com/beta/applications/{id}/unsetVerifiedPublisher
Response
The following is an example of the response.
HTTP/1.1 204 No Content
Feedback
Submit and view feedback for